Source: populations
Section: science
Priority: optional
Maintainer: Olivier Langella <olivier.langella@moulon.inra.fr>
XSBC-Original-Maintainer: Olivier Langella <olivier.langella@moulon.inra.fr>
Standards-Version: 1.2
Build-Depends: debhelper (>= 5), cmake (>= 2), libqt4-dev (>= 4.5.2)
Homepage: http://bioinformatics.org/~tryphon/populations/


Package: populations
Architecture: any
Depends: ${shlibs:Depends}, libqt4-xml (>= 4.5.2)
Description: population genetic software
 Populations is a population genetic software. It computes genetic distances between
 populations or individuals. It builds phylogenetic trees (NJ or UPGMA) with bootstrap values.
